#main-slider .owl-item .first-slide .main-heading {
  width: 790px;
  font-size: 79px;
}

#main-slider .owl-item .third-slide .main-heading {
  width: 700px;
}

#main-slider .owl-item .first-slide .text {
  width: 495px;
}

#main-slider .owl-item .second-slide .main-heading {
  width: 640px;
}

#main-slider .owl-item .third-slide .text {
  width: 500px;
}

#main-slider .owl-item .first-slide-img {
  bottom: -33px;
}

#main-slider .owl-item .third-slide-img {
  position: absolute;
  top: 10%;
  right: 15%;
}
